Cisco view upgradation

Unanswered Question
Jul 4th, 2003
User Badges:

Hai all,


Our network is managed by a NMS HP openview NNM with ciscoworks2000. CD-One used is of third edition version 1.2. We have one cisco 6006 and two cisco 4006 in our core network.

But We are unable view 6006 and 4006 thro cisco view. cisco view version is 5.2. We have 3548 and micro hub 1538 which we are able to view it thro cisco view.


When we try to view cisco 6006 or 4006 the error replied is cisco view unable to communicate with the specified device. Telnetting from the command prompt is achieved by us.


Would the reason be the version. Can I upgrade the cisco view to higher version ie 5.3 or 5.4..


what would be the impact if I upgrade it to other application like campus manager and vpn management solution.


Is there any problem with JRE. JRE 1.1.6 and 1.2.2 are installed in our system.


We had an seperate IDS for vpn router. It is installed with cdone fifth edition. We are able to view cisco 6006 and 4006 thro cisco view in IDS. But the situation is we have to maintain a seperate NMS for campus network and seperate IDS for vpn router.


Kinldy help me to sort out this problem



  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
rmushtaq Sun, 07/06/2003 - 23:27
User Badges:
  • Blue, 1500 points or more

Make sure that you have the latest CV device package installed for the device in question and increase the timeout/retries in CV to see if that helps.

abdulmajeed Wed, 07/16/2003 - 23:53
User Badges:

Hai,


Thanz for ur kind help. We have package which had come with ciscoworks. If i upgrade the device package will it work. kinldy confirm.

what is the latest device package for cisco6006 and cisco 4006.


thanz.

Actions

This Discussion